.login__nav-wrap {
    display: flex;
    align-items: center;
    gap: 20px;
}


.register__form {
    margin: 50px 0;
    display: flex;
    flex-direction: column;
    padding: 30px;
    background-color: #f3f3f3;
    gap: 25px;
    border-radius: 10px;
}

.register__title h1,
.register__title p,
.register__forgotPassword {
    text-align: center;
    margin: 0;
}

.register__title p {
    font-size: 0.8rem;
}

.register__username,
.register__phone,
.register__password {
    padding: 15px 10px;
    border-radius: 10px;
    border: none;
    width: 90%;
}

.register_btn {
    padding: 10px 10px;
    border-radius: 10px;
    border: none;
    background-color: #121045;
    color: white;
    font-size: 1.2rem;
}

.input-invalid {
    border: 1px solid red;
}

.invalid-message {
    font-size: 0.7rem;
    color: red;
    margin-left: 10px;
}

.hidden {
    display: none;
}